Delete Organization context by UID

Deletes User Roles for all Organizations by UID.

DELETE
/v2/manage/account/{uid}/orgcontext

Deletes User Roles for all Organizations by UID.

Authorization

apikey<token>

Tenant API Key for authentication

In: query

apisecret<token>

Tenant API Secret for authentication

In: query

Path Parameters

uid*string

UID of the User

Response Body

application/json

application/json

application/json

application/json

curl -X DELETE "https://api.loginradius.com/v2/manage/account/123456789/orgcontext"
{
  "IsDeleted": true
}

{
  "ErrorCode": 8131,
  "Message": "User id is required",
  "Description": "User id is required, Please provide user id."
}

{
  "Message": "Access Unauthorized",
  "Description": "Access Unauthorized, please use valid authorization to access this endpoint.",
  "ErrorCode": 6002
}

{
  "Message": "Operation failed due to an internal error.",
  "Description": "An unknown internal error occurred, please try again in a few minutes or contact your system administrator.",
  "ErrorCode": 7909
}